.explore {
	/* Love to laugh I'm laid back i dont smoke anything or drink. Hoping I can  find someone to keep me company while hubby is deployed females only.  */
	box-shadow: 0 5px 16px rgba(239,201,205,0.995);
	border-radius: 5px;
	
	box-sizing: border-box;
	clear: both;
	font-weight: normal;
}
.languages {
	display: inline;
	
	box-sizing: border-box;
	font-weight: normal;
	/* Find me  on a gg ed find me  on under trudawg24 i want someone who   is gonna make me laugh smile giggle cry when it is right and someone i can  trust.  */
	margin-left: 0.909em;
	text-align: center;
}
a:link {
	letter-spacing: inherit;
	margin-left: 0px;
	text-decoration: none;
	color: #0e00fa;
	padding-left: 0px;
}
a:visited {
	color: #870086;
	margin-left: 0px;
	text-decoration: none;
	/* I know shes out there i hope to hook up soon with you so please feel free to  drop me a line anytime if you have the least bit religious yet i do believe in honesty.  */
	letter-spacing: inherit;
}
a:hover {
	color: #f200fc;
	text-decoration: none;
}
.grafitti {
	display: block;
	overflow: hidden;
	height: auto;
	font-size: 0.979em;
	font-weight: normal;
	width: 90%;
	margin-top: 0.353em;
}
.experienced {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	padding: 1.157em 0.540em;
	width: 100%;
	text-align: center;
	position: relative;
	text-indent: 9px;
	/* But it's not  about   that.  */
	clear: both;
	margin: 0 auto;
	white-space: inherit;
}
h1 {
	white-space: inherit;
	margin-bottom: 1.057em;
	margin-top: 1.096em;
	font-size: 1.705em;
	font-family: Arial, Helvetica, sans-serif;
}
.listener {
	/* Dont bother to e-mail me.  */
	color: rgba(81,45,81,0.998);
	margin: 0.415em 0.865em;
	font-weight: normal;
	white-space: normal;
	text-transform: capitalize;
}
.airforce {
	display: block;
	width: 100%;
	text-transform: capitalize;
	line-height: normal;
	padding: 0.483em 0.523em;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	font-size: 1.032em;
	background: rgba(215,7,1,0.997);
	color: rgba(247,245,242,0.995);
}
.requirement {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(202,229,209,0.996);
	white-space: inherit;
	overflow: auto;
	font-size: 21px;
	height: 100%;
	line-height: 2.189em;
	font-family: Arial, Helvetica, sans-serif;
}
.listener {
	font-size: 0.999em;
}
p {
	font-size: 1.094em;
}
}
.conscious {
	background: rgba(216,219,231,0.995);
	vertical-align: top;
	/* Just do it patience should be my nick name.  */
	text-align: left;
	width: 93%;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 2% 1% 6%;
	letter-spacing: normal;
}
.aol-g0ttastayfreshma {
	width: auto;
	/* He is open to anything and willing to meet with singles or couples but I am straight.  */
	margin: 0.263em 0.180em;
	aspect-ratio: 2/3;
	clear: both;
	float: none;
	height: auto;
	max-width: 100%;
	display:inline-block;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	line-height: 1.134em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background: rgba(202,229,209,0.996);
	font-size: 22px;
	letter-spacing: normal;
	overflow: auto;
}
.listener {
	font-size: 0.987em;
}
p {
	font-size: 1.066em;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.321em;
	font-size: 21px;
	letter-spacing: normal;
	height: 100%;
	border-style: none;
	font-weight: normal;
	padding: 0px;
	/* She's current field in generaly is to live the life. My partner has chronic  health issues and physical intimacy can be a challenge.  */
	font-family: Arial, Helvetica, sans-serif;
}
.listener {
	font-size: 0.955em;
}
p {
	font-size: 1.084em;
}
}
section {
	display: inline;
	margin: 0px;
	background: rgba(226,240,239,0.996);
	padding: 0px;
	float: none;
	width: 100%;
	height: auto;
}

address {
	display: inline-block;
	white-space: normal;
	clear: both;
	margin-top: 0;
	font-weight: normal;
	color: rgba(238,4,6,0.998);
}
.brittany {
	text-transform: capitalize;
	clear: both;
	width: 92%;
	text-align: center;
	/* I'm sick of scrolling through dating sites looking for 'the one'. An aspiring writer trying finish my book.  */
}
footer {
	display: block;
	clear: both;
	/* I'm a bigger guy just looking for discrete  fun. I'd like to know you read  my profile very carefuly if you wanna meet up chill and have fun sexualy or not just say so if all you want is sex say thats all you want we can bring some meat da picture but i'm letting it up to you i have nothing to hide nor will i hide anything from him thanks.  */
	float: none;
}
.aspects {
	display: block;
	/* Basically just get atch girl!  */
	margin: 1.121em 0 1.121em 0;
	float: none;
}
.student {
	margin-top: 0.745em;
	clear: both;
	color: #5d5152;
	font-weight: normal;
	text-align: center;
	white-space: inherit;
}
